Bug 842078 - libisoburn-1.2.4 is available
libisoburn-1.2.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libisoburn (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-21 14:26 EDT by Upstream Release Monitoring
Modified: 2012-08-30 01:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-26 23:24:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-07-21 14:26:51 EDT
Latest upstream release: 1.2.4
Current version in Fedora Rawhide: 1.2.2
URL: http://libburnia-project.org/wiki/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2012-08-11 10:47:31 EDT
libisoburn-1.2.4-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libisoburn-1.2.4-1.fc17
Comment 2 Fedora Update System 2012-08-11 10:48:29 EDT
libisoburn-1.2.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libisoburn-1.2.4-1.fc16
Comment 3 Fedora Update System 2012-08-11 10:49:00 EDT
libisoburn-1.2.4-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libisoburn-1.2.4-1.el5
Comment 4 Fedora Update System 2012-08-12 22:23:53 EDT
Package libisoburn-1.2.4-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libisoburn-1.2.4-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11767/libisoburn-1.2.4-1.fc16
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-08-26 23:24:28 EDT
libisoburn-1.2.4-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-08-26 23:29:23 EDT
libisoburn-1.2.4-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-08-30 01:05:44 EDT
libisoburn-1.2.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.